{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "Opnieuw verbinden met scanapparaat",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "De verbinding met Peripheral Agent {{peripheralAgentCode}} op {{peripheralAgentAddress}} is verbroken, verbinding herstellen... Poging: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "Selecteer scanapparaat",
  "CB_REMEMBER_MY_CHOICE": "Onthoud mijn keuze totdat ik dit scherm verlaat",
  "BTN_ABORT": "Annuleren"
}
